#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Sep 02 17:13:40 NOVT 2016
maven-metadata-sonatype-snapshots.xml.lastUpdated=1472814820792
maven-metadata-jboss.xml.lastUpdated=1472814820792
maven-metadata-jcenter.xml.lastUpdated=1472814820792
